weakref module in debian package

Jeff Davis jdavis at empires.org
Thu Jul 26 03:24:22 CEST 2001


I can't 'import weakref', I simply don't have the module. I 
don't really know why, since I just installed the debian package for 
python2.0. If someone knows why it's not bundled, let me know. Isn't it 
part of the standard python2 library?

Thanks,
        Jeff Davis





More information about the Python-list mailing list